<libosinfo version="0.0.1">
<!-- Licensed under the GNU General Public License version 2 or later.
     See http://www.gnu.org/licenses/ for a copy of the license text -->
  <os id="http://ubuntu.com/ubuntu/6.06">
    <short-id>ubuntu6.06</short-id>
    <short-id>ubuntudapper</short-id>
    <_name>Ubuntu 6.06 LTS</_name>
    <version>6.06</version>
    <_vendor>Canonical Ltd</_vendor>
    <family>linux</family>
    <distro>ubuntu</distro>
    <codename>Dapper Drake</codename>
    <upgrades id="http://ubuntu.com/ubuntu/5.10"/>
    <derives-from id="http://ubuntu.com/ubuntu/5.10"/>

    <release-date>2006-06-01</release-date>
    <eol-date>2011-06-01</eol-date>

    <media arch="i686">
      <url>http://old-releases.ubuntu.com/releases/dapper/ubuntu-6.06-server-i386.iso</url>
      <iso>
        <volume-id>Ubuntu-Server 6.06(.\d)? i386</volume-id>
        <system-id>LINUX</system-id>
      </iso>
      <kernel>install/vmlinuz</kernel>
      <initrd>install/initrd.gz</initrd>
    </media>
    <media arch="x86_64">
      <url>http://old-releases.ubuntu.com/releases/dapper/ubuntu-6.06-server-amd64.iso</url>
      <iso>
        <volume-id>Ubuntu-Server 6.06(.\d)? amd64</volume-id>
        <system-id>LINUX</system-id>
      </iso>
      <kernel>install/vmlinuz</kernel>
      <initrd>install/initrd.gz</initrd>
    </media>
    <media arch="ppc">
      <url>http://old-releases.ubuntu.com/releases/dapper/ubuntu-6.06-server-powerpc.iso</url>
      <iso>
        <volume-id>Ubuntu-Server 6.06(.\d)? ppc</volume-id>
        <system-id>LINUX</system-id>
      </iso>
      <kernel>install/powerpc/vmlinux</kernel>
      <initrd>install/powerpc/initrd.gz</initrd>
    </media>
    <media arch="parisc">
      <url>http://old-releases.ubuntu.com/releases/dapper/ubuntu-6.06-server-hppa.iso</url>
      <iso>
        <volume-id>Ubuntu-Server 6.06(.\d)? hppa</volume-id>
        <system-id>LINUX</system-id>
      </iso>
      <kernel>install/vmlinuz-hppa32</kernel>
      <initrd>install/initrd.gz</initrd>
    </media>
    <media arch="ia64">
      <url>http://old-releases.ubuntu.com/releases/dapper/ubuntu-6.06-server-ia64.iso</url>
      <iso>
        <volume-id>Ubuntu-Server 6.06(.\d)? ia64</volume-id>
        <system-id>LINUX</system-id>
      </iso>
    </media>
    <media arch="sparc64">
      <url>http://old-releases.ubuntu.com/releases/dapper/ubuntu-6.06-server-sparc.iso</url>
      <iso>
        <volume-id>Ubuntu-Server 6.06(.\d)? sparc</volume-id>
        <system-id>LINUX</system-id>
      </iso>
      <kernel>boot/sparc64</kernel>
      <initrd>boot/initrd.gz</initrd>
    </media>

    <media arch="i686" live="true">
      <url>http://old-releases.ubuntu.com/releases/dapper/ubuntu-6.06-desktop-i386.iso</url>
      <iso>
        <volume-id>Ubuntu 6.06(.\d)? i386</volume-id>
        <system-id>LINUX</system-id>
      </iso>
      <kernel>install/vmlinuz</kernel>
      <initrd>install/initrd.gz</initrd>
    </media>
    <media arch="x86_64" live="true">
      <url>http://old-releases.ubuntu.com/releases/dapper/ubuntu-6.06-desktop-amd64.iso</url>
      <iso>
        <volume-id>Ubuntu 6.06(.\d)? amd64</volume-id>
        <system-id>LINUX</system-id>
      </iso>
      <kernel>install/vmlinuz</kernel>
      <initrd>install/initrd.gz</initrd>
    </media>
    <media arch="ppc" live="true">
      <url>http://old-releases.ubuntu.com/releases/dapper/ubuntu-6.06-desktop-powerpc.iso</url>
      <iso>
        <volume-id>Ubuntu 6.06(.\d)? ppc</volume-id>
        <system-id>LINUX</system-id>
      </iso>
      <kernel>install/powerpc/vmlinux</kernel>
      <initrd>install/powerpc/initrd.gz</initrd>
    </media>

    <media arch="i686" live="true">
      <url>http://old-releases.ubuntu.com/releases/dapper/ubuntu-6.06-dvd-i386.iso</url>
      <iso>
        <volume-id>Ubuntu 6.06(.\d)? i386</volume-id>
        <system-id>LINUX</system-id>
      </iso>
      <kernel>install/vmlinuz</kernel>
      <initrd>install/initrd.gz</initrd>
    </media>
    <media arch="x86_64" live="true">
      <url>http://old-releases.ubuntu.com/releases/dapper/ubuntu-6.06-dvd-amd64.iso</url>
      <iso>
        <volume-id>Ubuntu 6.06(.\d)? amd64</volume-id>
        <system-id>LINUX</system-id>
      </iso>
      <kernel>install/vmlinuz</kernel>
      <initrd>install/initrd.gz</initrd>
    </media>
    <media arch="ppc" live="true">
      <url>http://old-releases.ubuntu.com/releases/dapper/ubuntu-6.06-dvd-powerpc.iso</url>
      <iso>
        <volume-id>Ubuntu 6.06(.\d)? ppc</volume-id>
        <system-id>LINUX</system-id>
      </iso>
      <kernel>install/powerpc/vmlinux</kernel>
      <initrd>install/powerpc/initrd.gz</initrd>
    </media>

    <media arch="parisc" live="true">
      <url>http://old-releases.ubuntu.com/releases/dapper/ubuntu-6.06-alternate-hppa.iso</url>
      <iso>
        <volume-id>Ubuntu 6.06(.\d)? hppa</volume-id>
        <system-id>LINUX</system-id>
      </iso>
      <kernel>install/vmlinux-hppa32</kernel>
      <initrd>install/initrd.gz</initrd>
    </media>
    <media arch="ia64">
      <url>http://old-releases.ubuntu.com/releases/dapper/ubuntu-6.06-alternate-ia64.iso</url>
      <iso>
        <volume-id>Ubuntu 6.06(.\d)? ia64</volume-id>
        <system-id>LINUX</system-id>
      </iso>
    </media>

  </os>
</libosinfo>
